uuid: bf1c6185-7fbc-4207-969e-8ded566312ac
langcode: es
status: true
dependencies:
  module:
    - node
id: node.field_whatsapp_text
field_name: field_whatsapp_text
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
